/*
Theme Name:     iFeature Pro 5 Child
Theme URI:      http://www.flatcoder.co.uk
Description:    Child theme for the iFeature Pro 5
Author:         Gary Rigg
Author URI:     http://www.flatcoder.co.uk
Template:       ifeaturepro5
Version:        0.1.0
*/
@import url("../ifeaturepro5/style.css");

@-ms-viewport { width: device-width; }
/*.main-navigation .navbar-inner {background:#A589cc;}
#sidebar h3.widget-title {background:#A589cc;}*/
/*.wpui-post-thumbnail{width:110px;height:100px;}
.wpui-post-content{text-align:justify;}*/

.main-navigation .navbar-inner {
     background-image: linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -o-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -moz-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -webkit-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -ms-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -webkit-gradient(
     	linear,
     	left bottom,
     	left top,
	color-stop(0.0, rgb(127,96,187)),
	color-stop(1.0, rgb(165,137,204))
     );
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A589cc, endColorstr=#7f60bb);
}

#sidebar h3.widget-title {
     background-image: linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -o-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -moz-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -webkit-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -ms-linear-gradient(bottom, rgb(127,96,187) 0%, rgb(165,137,204) 100%);
     background-image: -webkit-gradient(
     	linear,
     	left bottom,
     	left top,
	color-stop(0.0, rgb(127,96,187)),
	color-stop(1.0, rgb(165,137,204))
     );
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A589cc, endColorstr=#7f60bb);
}

